Bug 2898 - Access Key (T) in menu
: Access Key (T) in menu
Status: CLOSED FIXED
: Translations
(All bugs in Translations/MozillaFirebird)
: stable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
: 2914
  Show dependency tree
 
Reported: 2003-08-29 16:39 by
Modified: 2005-09-02 17:01 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-08-29 16:39:18
В главном меню для доступа к меню "Инструменты" используется русская Т, не
входящая в слово "Инструменты", -- некрасиво :-)
------- Comment #1 From 2004-07-05 19:15:34 -------
Fixed.